#ifndef __BYTECODE_P_H__
#define __BYTECODE_P_H__

extern _VOID_ syms_of_bytecode _P_((void));

DEFUN_P(Fbyte_code, (Lisp_Object bytestr, Lisp_Object vector,
                     Lisp_Object maxdepth));

#endif
